FKME FLAM Key Management Exit (FKME) Service Provider Interface (SPI)

Macros
Default length

Definition of a few default length. More...

## Macros
#define | FLAMKME_DEFAULT_DATA_LEN 512
#define | FLAMKME_DEFAULT_MSG_LEN 128

## Detailed Description

Definition of a few default length.

The default length are defined to simplify the implementation of the service provider interface. They can be used for internal memory allocation.

## Macro Definition Documentation

## ◆ FLAMKME_DEFAULT_DATA_LEN

#define FLAMKME_DEFAULT_DATA_LEN 512

brief Default data length (maximal length of the black box with the encrpyted data key

## ◆ FLAMKME_DEFAULT_MSG_LEN

#define FLAMKME_DEFAULT_MSG_LEN 128

brief Default message length for error messages